<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/onlinemanual/DE0000" xml:lang="es">
   <Header>
      <Title>Listado Z4</Title>
      <Keyword type="header" order="d1e1354398">
         <Level1>Listado Z4</Level1>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>El listado Z4 es un listado que enumera los pagos realizados en el extranjero al Bundesbank, el banco central alemán. Puede usar la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg3450m000" role="session">Listar listado Z4 (tfcmg3450m000)</GUIRef> para crear un listado Z4.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <Note>
         <SectionTitle> Nota</SectionTitle>
         <Paragraph>Los valores predeterminados de los datos de pagos al extranjero se muestran en la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg1530m000" role="session">Datos de pagos a extranjero por relación bancaria (Alemania) (tfcmg1530m000)</GUIRef>. Los valores predeterminados se usan para el proceso de pago en la sesión <GUIRef href="/baanerp/tf/cmg/tfcmg1262m000" role="session">Procesar datos de pagos internacionales (Alemania) (tfcmg1262m000)</GUIRef>.</Paragraph>
      </Note>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Temas relacionados</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/onlinemanual/DE0001" role="manual">Listado Z5</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>